<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
	<f:section name="Default">

		<f:form.button name="subscribe" class="{settings.buttons.subscribe.class}"
					   value="{f:translate(key: 'tx_shop_label.button_subscribe_label', extensionName: 'Shop')}"
					   title="{f:translate(key: 'tx_shop_label.button_subscribe_title', extensionName: 'Shop')}">
			{settings.buttons.subscribe.icon -> f:format.raw()}&nbsp;<f:translate key="tx_shop_label.button_subscribe_label" extensionName="Shop" />
		</f:form.button>

	</f:section>
</html>
